.header-logo {
    padding: 10px 15px;
    width: 140px;
    object-fit: contain;
}
.bell-icon {
    padding: 15px;
}

.trading-icon {
    width: 10px;
    margin: 0 5px 0 0;
}
.page-info {
    border-bottom: 4px solid #e4e4e4;
    .text-content {
        margin-top: -18px;
        padding: 0px 16px 5px 20px;
        h1 {
            font-weight: 900;
            font-size: 1rem;
        }
        p {
            color: #777777;
            font-size: 1rem;
            margin-top: -8px;
        }
    }

    .banner-img {
        padding: 0 16px;
        img {
            border-radius: $radius;
        }
    }
    .bottom-align-item {
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin: auto -7px;
        max-width: 625px;
        ion-button {
            margin: 0 5px;
        }
        img {
            width: 15px;
        }
        span {
            font-size: 10px;
        }
    }
}
.term-condition {
    font-size: 16px;
    color: #777777;

    ul {
        li {
            list-style: none;
        }
        img {
            padding-right: 7px;
        }
    }
}
.img-card {
    margin-top: 15px;
    box-shadow: 0 4px 2px 0 #e4e4e4;
    ion-title {
        font-size: 1rem;
        padding: 16px;
        font-weight: bold;
    }
    img {
        display: flex;
        margin: auto;
    }
    p {
        color: #777777;
        padding: 10px 20px;
    }
}
.flex-re{
    display: flex;
    flex-flow: row-reverse;
}

.moderator-page{
    border-bottom: 4px solid #e4e4e4;
    padding:16px;
    .flex-row{
        display: flex;
    }
    ion-avatar{
        margin: 0px 16px 0px 0px;
        width: 100px;
        height: 90px;
        img{
            border-radius: $radius;
        }
    }
   
    .social-icons {
       padding: 5px 0 !important;
        a{
            padding: 0 .7rem;
            position: relative;
              
            &::after {
                content: "";
                height: 25px;
                width: 25px;
                border-radius: 50%;
                position: absolute;
                top: 50%;
                left: 50%;
                transform: translate(-50%, -50%);
                box-shadow: 0 0 6px $color-medium;
                opacity: .2;
            }
        }
       
    }
    .user-about{
        h1{
            text-decoration-color: #e4e4e4 !important;
            text-decoration: underline;
            text-underline-position: under;
        }
        
       
    }
}
.art-section{
    padding: 0 16px;
    margin: 8px -16px;
    border-bottom: 2px solid #e4e4e488;
    
}
